1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Google Patches Vulnerabilities in Caja Tool

Discussion in 'SecurityWeek' started by RSS, Jul 5, 2016.

  1. RSS

    RSS New Member Member

    Google has patched several vulnerabilities in Caja that could have been exploited for cross-site scripting (XSS) attacks on the Google Docs and Developers domains.

    read more

    [​IMG]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...
     

Share This Page